Details

      Description

      Latest appassember-plugin is 2.0.0, while we are using 1.10, which gives warning if building with threading (mvn clean install -T2.0C)

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                Unassigned
                Reporter:
                stain Stian Soiland-Reyes
              • Votes:
                0 Vote for this issue
                Watchers:
                1 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: